@if (entityType === projectType) {
  <div class="bind-buttons">
    <sqtm-app-bind-environment-variable-buttons
      (isBindEvent)="openBindEnvironmentVariables()"
      (isUnbindEvent)="openUnbindEnvironmentVariableDialog()"
    >
    </sqtm-app-bind-environment-variable-buttons>
  </div>
}
<div #grid>
  <sqtm-core-grid></sqtm-core-grid>
</div>
